Bug 292901 - Add Nepali language translations (F8 feature)
Add Nepali language translations (F8 feature)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluecurve-gdm-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-17 05:46 EDT by Parag Nemade
Modified: 2008-02-12 00:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 00:39:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2007-09-17 05:46:17 EDT
Description of problem:
Add Nepali language translations(F8 feature)

Version-Release number of selected component (if applicable):
redhat-artwork-7.0.0-11.fc8.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No Nepali language translations included in upstream tarball.

Expected results:
Should include Nepali translation in upstream tarball.


Additional info:
http://fedoraproject.org/wiki/Releases/NepaliLanguageSupport
http://i18n.redhat.com/cgi-bin/i18n-status?page=status&branch=HEAD&locale=ne&essential=1
Comment 1 Matthias Clasen 2007-10-01 18:24:56 EDT
Ray, how is this going to work with your split up packages ?
Comment 2 Ray Strode [halfline] 2007-10-02 09:37:15 EDT
Not sure.  Right now the split packages don't have translations
Comment 3 Matthias Clasen 2007-10-03 12:47:19 EDT
Given that the only translations in redhat-artwork are from the gdm bluecurve
theme, it is probably not superurgent.
Comment 4 Parag Nemade 2007-11-14 05:37:54 EST
As F8 is released now. We can have Nepali translation built in rawhide.
Comment 5 Ray Strode [halfline] 2008-02-12 00:39:25 EST
So, I think i'm going to WONTFIX this bug.

The gdm theme that this is filed against is from several releases ago, and it's
not even clear if the next version of Fedora will feature backward compatible
theme support.

Note You need to log in before you can comment on or make changes to this bug.